function k = imin(varargin)

% IMIN	Index of minimum
%    IMIN returns the index of minimum (second output of MIN)
%
% [+GenLib General Purpose Library+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

[tmp,k] = min(varargin{:});
